import { ComponentFixture, TestBed } from '@angular/core/testing';

import { VERSOLICITUDComponent } from './ver-solicitud.component';

describe('VERSOLICITUDComponent', () => {
  let component: VERSOLICITUDComponent;
  let fixture: ComponentFixture<VERSOLICITUDComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ VERSOLICITUDComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(VERSOLICITUDComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
